<?xml version="1.0" encoding="utf-8"?>
<Window  showshadow="false" >


<!-- Menu样式 -->
<Default name="Menu" shared="true" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x303132&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;30,0,0,0&quot; bkimage=&quot;file='menu/menu_bk.png' corner='26,2,2,2' source='6,6,44,24'&quot; itemhottextcolor=&quot;0xFFFF0000&quot; itemselectedbkcolor=&quot;0xFF338ACA&quot;" />
<!-- ExplandIcon样式 -->
<Default name="ExplandIcon" shared="true" value="menu/menu_expand.png" />

  <Menu>
    <!-- <MenuElement name="lan" text="lantext" resourcetext="true" visable="false"/> -->

    <!-- <MenuElement text="精品服务" expland="true" >
      <MenuElement name="qianting" text="修潜艇" icon="menu/menu_check.png" iconsize="9,9" checkitem="true" ischeck="false"/>
      <MenuElement name="yuanzidan" text="保养原子弹" icon="menu/icon.png"/>
      <MenuElement name="huojian" text="火箭太空加油" expland="true">
        <MenuElement name="huojian" text="CZ-5" icon="menu/icon.png"/>
        <MenuElement name="huojian" text="CZ-7" icon="menu/icon.png"/>
        <MenuElement name="huojian" text="CZ-9" icon="menu/icon.png"/>
        <MenuElement name="huojian" text="CZ-888" icon="menu/icon.png"/>

      </MenuElement>
    </MenuElement>

    <MenuElement height="30" >
      <VerticalLayout bkcolor="#FFFFFFFE">
        <Button name="menuitembtn" height="30" text="菜单按钮" normalimage="res='button_normal.png' corner='4,4,4,4'" hotimage="res='button_hover.png' corner='4,4,4,4'" pushedimage="res='button_pushed.png' corner='4,4,4,4'"/>
      </VerticalLayout>
    </MenuElement> -->
	<MenuElement name="setwnd_menu" align="center" text="device_update_setup_text" resourcetext="true" icon="file='menu/menu_language.png'" iconsize="20,20" visible="false" />
	<MenuElement name="about_menu" text="about_text" resourcetext="true" icon="file='menu/menu_about.png'" iconsize="20,20" visible="false" />
    <MenuElement name="exit" text="exit_text" resourcetext="true"/>
  </Menu>
</Window>